package com.yanzuoguang.util.base;

import java.lang.reflect.Field;
import java.lang.reflect.Method;


/**
 * 字段对应的类型的信息，依赖于字段操作类
 * @author 颜佐光
 */
public class MethodField {
    /**
     * 名称
     */
    public String name;
    /**
     * 缩写名称
     */
    public String nameSimple;
    /**
     * 对应的字段
     */
    public Field field;
    /**
     * 对应的获取方法
     */
    public Method getMethod;
    /**
     * 对应的设置方法
     */
    public Method setMethod;
}
